» Ubuntu » Paketit

Error

two or more packages specified (bluez-pcmcia-support oneiric)